@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin:0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 width: 1200px;
 margin: 0 auto;
 display: flex;
 justify-content: space-between;
}

ul.dropdown li {
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown > li{position:relative;}
ul.dropdown > li:after{position:absolute; right:0; top:0; content:''; width:2px; height:100%; background:url("../images/secant.jpg") no-repeat right top;}
ul.dropdown > li:last-child:after{display:none;}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 48px;
 left: 0;
 z-index: 598;
 width: 100%;
 background:rgba(14,78,149,.95);
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

	ul.dropdown li {
	 padding:0;
	 color:#fff;
	 font-size:16px;
	 text-transform:uppercase;
 	 line-height:48px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #014087;
	 color: #fff;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited{display: block; text-align:center; letter-spacing:0.5px; color:#fff; text-decoration:none;}
	ul.dropdown a:hover{color:#fff;}
	ul.dropdown a:active{color:#fff;}

    ul.dropdown > li a span{position:relative;}
    ul.dropdown > li a span em{position:absolute; right:-14px; top:50%; font-style:normal; transform:translateY(-50%); width:0; height:0; border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #fff;}

    /* -- level mark -- */

	ul.dropdown ul {
	 width:250px;
	}

		ul.dropdown ul li {
		 font-weight:normal;
		 font-size:13px;
		 color:#fff;
		 text-align:left;
		 border-top:1px solid #2a6096;
		 padding:13px 36px;
		 line-height:150%;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../images/drop_down.png);
 background-position: 95% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../images/drop_right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../images/drop_up.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../images/drop_right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../images/nav-arrow-left.png);
 background-position: 0 50%;
}

